List activity log
GET
Get the activity log for a conversation by providing the conversation id.
ApiKeyAuthheader
Authorization<token>conversationId*integerFormat
int64Activity log entries for a conversation
application/json- response
data?array<>curl -X GET 'https://dev.dixa.io/v1/conversations/{conversationId}/activitylog' \ -H 'Authorization: <API token>'{}
"data": []
{}
"id": "fca291e5-8670-41bd-b502-842fd9542e27",
"conversationId": 1,
"activityTimestamp": "2021-12-01T12:46:36.581Z[GMT]",
"activityType": "ConversationAssignedActivityType",
"_type": "ConversationAssigned",
"author": {}
"id": "a53b25da-f676-4c52-acac-58c9280aa23d",
"name": "Dale Cooper",
"email": "dc@dixa.com",
"phoneNumber": "+4534343434"